<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	session_start();

    if (!$_POST['Entrar']) { 
		?>
        <script language="javascript">window.location="consultorio.php";</script>
        <?php
	}


	$usuario=new Usuario();	
	$usuario->usuario = $_POST['txt_usuario'];
	$usuario->contrasena = $_POST['txt_contrasena'];
	if ($usuario->obtenerdatos()) {
		$_SESSION['ObjetoUsuario'] = $usuario;
		$usuario->entrar();
	} else {
		$usuario->salir();
	}
?>